status: done
data:
  - name: default-0
    how: connect
    order: 50
    summary:
    role:
    hardware:
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address:
    topology-address:
    become: false
    facts:
        in-sync: false
        arch:
        distro:
        kernel-release:
        package-manager:
        has-selinux:
        is-superuser:
        capabilities: {}
        os-release-content: {}
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    port:
    user: root
    key: []
    password: fo0m4nchU
    ssh-option: []
    guest: 10.0.184.99
    soft-reboot:
    hard-reboot:
    __class__:
        module: tmt.steps.provision.connect
        name: ProvisionConnectData
